#container {

	position:absolute;

	width:100%;

	height:700px;

	overflow:hidden;

}

#container1{position:relative;}



/* Panel Tab/button */



#toggle{float:left;margin:0 13px;padding-right:15px;background:url(../images/puce_topmenu.png) right center no-repeat;height:15px;}

a#open.open { cursor:pointer; }

a#close.close {cursor:pointer; }



/* sliding panel */

#toppanel {

    position: absolute;   /*Panel will overlap  content */

    /*position: relative;*/   /*Panel will "push" the content down */

    top: 0;

    width: 100%;

    z-index: 999;

    text-align: center;

    margin-left: auto;

    margin-right: auto;

}



#panel {
	width: 100%;
	height:110px;
	background: #bfb093;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	padding:30px 0 10px 0;
}




#panel2 {
	width: 100%;
	height:110px;
	background: #bfb093;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	padding:30px 0 10px 0;
}

/********************************************************************************************************/



#toggle-2{float:left; margin:0 15px; padding-right:15px; height:30px; }

a#open2.open { cursor:pointer; }

a#close2.close {cursor:pointer;}



/* sliding panel */

#toppanel-2 {

    position: absolute;   /*Panel will overlap  content */

    /*position: relative;*/   /*Panel will "push" the content down */

    top: 0;

    width: 100%;

    z-index: 999;

    text-align: center;

    margin-left: auto;

    margin-right: auto;

}

.img_tog{float:left; margin-left:35px;}

.menu_bouttom{list-style:none; float:left; }

.menu_bouttom li{ float:left; margin:0 35px; }

#panel-2 {

	width: 100%;

	height:auto;

	overflow: hidden;

	position: relative;

	z-index: 3;

	display: none;

}



